@media only screen and (min-width: 768px) and (max-width: 928px) {
			.navbar-brand img {
				height: 40px!important;
				margin-top: 20px!important;
				margin-bottom: 10px!important;
				margin-left: 15px;
			}
			.forsize{
			    max-width: 50%;
			}
		}
		
		@media only screen and (min-width: 328px) and (max-width: 767px) {
			.navbar-brand img {
				height: 40px!important;
				margin-top: 9px!important;
				margin-bottom: 10px!important;
				
				margin-left: 5px !important;
			}
		}
		
		@media only screen and (min-width: 518px) and (max-width: 767px) {
			.center-div {
				position: relative;
				top: 55%!important;
				left: 50%;
				transform: translate(-50%, -50%);
			}
		}
		
		@media only screen and (min-width: 415px) and (max-width: 517px) {
			.centerl-div {
				position: relative;
				top: 55%!important;
				left: 50%;
				transform: translate(-50%, -50%);
			}
		}
		
		@media only screen and (min-width: 320px) and (max-width: 414px) {
			.center-div {
				position: relative;
				top: 50%!important;
				left: 50%;
				transform: translate(-50%, -50%);
			}
		}
		
		@media screen and (min-width: 1020px) {
			.navbar-brand img {
				height: 0px!important;
				margin-top: 7px!important;
				margin-bottom: 10px!important;
				margin-left: 15px;
			}
			.forsize{
			    max-width: 63%;
			}
			
		}
		@media only screen and (min-width: 929px) and (max-width: 1019px){
		    .forsize{
			    max-width: 63%;
			}
		}
	
		.step {
			padding: 40px 40px;
			border: 1px solid #d4d4d4;
			border-radius: 5px;			
		}
		
		.steps-content {
			margin-bottom: 25px;
		}
		
		.step-img {
			margin-bottom: 38px;
		}
		
		.step-heading {
			text-transform: uppercase;
		}
		
		.step-content {
			margin-bottom: 50px;
		}
		
		.step-num span {
			background-color: #41c900 !important;
		}
		
		.step-num span {
			font-family: 'Montserrat', sans-serif;
			background-color: #2982f3;
			color: #ffffff;
			border-radius: 100%;
			padding: 11px;
			line-height: 19px;
			font-size: 19px;
			width: 40px;
			height: 40px;
			display: inline-block;
		}
		
		section h2.section-heading {
			margin-top: 0;
			font-weight: 400;
			margin-bottom: 15px;
			font-size: 36px;
			text-align: center;
		}

		section h3.section-subheading {
			color: #322BDD;
			font-size: 12px;
			text-transform: uppercase;
			font-weight: 400;
			margin-top: 0px;
			margin-bottom: 7px;
		}
		
		.navbar-brand img {
			height: 90px!important;
			margin-top: 5px;
			margin-bottom: 10px!important;
			margin-left: -20px;
		}
		
		.logo-width {
			width: 225px;
		}
		
		:root {
			--animate-duration: 2000ms;
			--animate-delay: 0.85s;
		}
		
		.mission-text {
			font-size: 24px;
			line-height: 28px;
			padding-top: 20px;
			margin-left: 30px;
			padding-right: 10px;
		}
		
		.get_access {
			padding: 15px 50px 15px 50px;
			color: #322BDD;
			font-size: .895rem;
			font-weight: 700;
			margin: 0 auto;
			background-color: #FFCC00;
			position: relative;
			word-break: break-all;
			display: table;
			text-align: center;
			box-shadow: none;
			border: none;
			border-radius: 8px!important;
			width: 300px;
		}
		
		.get_access:hover {
			color: #322BDD!important;
			transition: none!important;
		}
		
		header {
			background-color: #0C58AF;
		}
		
		
		.center-div {
			position: relative;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
		}
		
		
		body,
		html {
			overflow-x: hidden;
		}


/*main bg background*/
.main_bg_is {
/*background: linear-gradient(90deg, rgb(100 0 216) 0%, rgb(78 27 221) 36%, rgb(55 92 253) 69%)!important;*/
background-image: url();

background-repeat: no-repeat;
background-position: bottom;
background-size: cover;
padding: 140px 0 78px !important;
}

		.bgtext
		{
			background-color: rgba(247, 240, 240, 0);
			padding: 0px 45px 0px;
		}
		
		
		.image_is {
			width: 65%;
		}
		
		.banner-area {
			position: relative;
			margin-bottom: 20px;
			background-color: #3932DB;
		}
		
		/*main bg background*/
		.banner-area .main_bg_is center {
			position: relative;
			z-index: 9;
		}
		
		.row.animate__animated.animate__fadeInUp {
			position: relative;
			z-index: 9;
		}
		
		@media all and (min-width:2500px) and (max-width:2730px) {
			.banner-area {
				position: relative;
			}
		}
		
		@media all and (min-width:2780px) {
			.banner-area {
				position: relative;
			}
		}
		
		@media only screen and (max-width: 767px) {
			.image_is {
				width: 85%;
			}
			.mg-2 {
				margin: 0 60px;
			}
		}
		
		@media only screen and (max-width: 991px) {
			.main-back {
				justify-content: center;
			}
			.section-heading {
				font-size: 33px;
			}
		}
		
		@media only screen and (min-width: 0px) and (max-width: 419px) {
			.image_is{
				width: 90%;
			}
		}
		
		.display-5 {
			font-size: 2rem;
			font-weight: 300;
			line-height: 1.2;
		}
		
		.ckd {
			font-size: 55px;
			padding: 10px;
			color: #375CFD!important;
		}
		
		.tophead1 {
			font-size: 40px;
			line-height: 1.2;
		}
		
		.tophead2 {
			font-size: 35px;
			line-height: 1.2;
		}
		
		main {
			padding-top: 0px !important;
		}
		
		.btnstart1 {
			margin: 15px auto;
			    padding-top: 12px;
            padding-bottom: 12px;
            padding-left: 30px;
            padding-right: 30px;
			/*box-shadow: 0px 3px #888888;*/
			color: #ffffff !important;
			background-color: #1E90FF;
			border-radius: 20px;
			border: 1px;
			font-size: large;
			font-weight: bold;
			display: table;
			
			
		}
		
		.btnstart1:hover,
		.btnstart1:focus {
			color: #ffffff !important;
			opacity: .7;
			
		}
		
		
		.btnstart {
			margin: 15px auto;
			padding: 12px 45px;
			/*box-shadow: 0px 3px #888888;*/
			color: #fff !important;
			background-color: #375CFD;
			border-radius: 20px;
			border: 1px;
			font-size: large;
			font-weight: bold;
			display: table;
		}
		
		.btnstart:hover,
		.btnstart:focus {
			color: #fff !important;
			opacity: .7;
		}

.section-heading {
font-size: 36px;
text-align: center;
}
		

		@media(max-width: 768px) {
			.section-heading {
				font-size: 20px;
			}
			/*main bg background*/
			.main_bg_is {
				padding: 120px 0 70px !important;
			}
			.bgtext{
padding: 0px 20px 0px;
}
		}

@media(max-width: 736px) {
			/*main bg background*/
	.bgtext{
padding: 0px 20px 0px;
}
				.main_bg_is {
padding: 107px 0 65px !important;		
				
		}
		}
		


		@media(max-width: 500px) {
			/*main bg background*/
			.main_bg_is {
				padding: 115px 0 55px !important;
			}
			.bgtext{
				padding: 0px 20px 0px;
			}
			#systemdiv .d-flex {
				display: table !important;
			}
			#systemdiv {
				padding: 0 25px;
			}
			.ckd {
				margin: auto;
				display: table;
			}
		}



.headerck1
{
	font-size: 22px;
color: #ffffff!important;
margin-right: 10px;
vertical-align: middle;
}



.headerck
{
	font-size: 22px;
color: #212124!important;
margin-right: 10px;
vertical-align: middle;
}




.btnthemecolor
{
	background: linear-gradient(90deg, rgb(100 0 216) 0%, rgb(78 27 221) 36%, rgb(55 92 253) 69%)!important;
}

.btnbtmdiv
{
	bottom: 0;
width: 300px;
position: absolute;
left: 0;
right: 0;
	margin-bottom: 20px;
}

main .row .d-flex
{
	margin-bottom: 10px !important;
}
@media(max-width: 1212px) {
	.btnbtmdiv
	{
		width: 250px;
		padding: 12px 25px;
	}	
}

@media(min-width:765px) and (max-width: 1024px) {
	.btnbtmdiv
	{
		width: 190px;
padding: 12px;
font-size: 13px;
	}	
	.btngetdiv .btnstart
	{
		padding: 12px 26px;
	}
}

@media(max-width: 420px) {
	.btnstart
	{
		padding: 12px 15px;
font-size: 15px;
	}
	.mg-2 {
margin: 0 50px;
}
}

@media(max-width: 300px) {
	.btnbtmdiv
	{
		width: 200px;
		padding: 12px 15px;
		font-size: 15px;
	}
	
	
}

.border-2{
	border: 1px solid #5F4B00;
}	
	
	


.border-1{
	border: 1px solid #fff;
}